@charset "utf-8";



@font-face {
  font-family: 'BlissPro-Bold';
  src: 	url('../fonts/BlissPro-Bold.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/BlissPro-Bold.otf')  format('opentype'),
	    url('../fonts/BlissPro-Bold.woff') format('woff'),
		url('../fonts/BlissPro-Bold.ttf')  format('truetype'),
		url('../fonts/BlissPro-Bold.svg#BlissPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissLight';
  src: 	url('../fonts/BlissLight.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/BlissLight.woff') format('woff'),
		url('../fonts/BlissLight.ttf')  format('truetype'),
		url('../fonts/BlissLight.svg#BlissLight') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
      font-family: 'vw-icons';
      src: url('../fonts/vw-icons.eot?15296844');
      src: url('../fonts/vw-icons.eot?15296844#iefix') format('embedded-opentype'),
           url('../fonts/vw-icons.woff?15296844') format('woff'),
           url('../fonts/vw-icons.ttf?15296844') format('truetype'),
           url('../fonts/vw-icons.svg?15296844#vw-icons') format('svg');
      font-weight: normal;
      font-style: normal;
    }

@font-face {
  font-family: 'Corbel-Italic';
  src: url('../fonts/Corbel-Italic.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/Corbel-Italic.woff') format('woff'), 
	   url('../fonts/Corbel-Italic.ttf')  format('truetype'), 
	   url('../fonts/Corbel-Italic.svg#Corbel-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}